	@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');
	@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@700&display=swap');
	*{
	box-sizing:border-box;
	margin:0;
	padding:0;
	}

	a{
	text-decoration: none !important;	
	}

	.link, .link a{
	text-align:center;
	color: #137fd5 !important;
    font-family: "Montserrat", Sans-serif;
    font-size: 18px;
    font-weight: 500;
    text-decoration: underline;
    line-height: 3%;
    letter-spacing: -0.3px;
    word-spacing: 0px;
	
		}

	.container-fluid{
	width:100%;
	}
	
	h2{
	color: #137FD5;
    font-family: "Montserrat", Sans-serif;
    font-size: 31px;
    font-weight: bold;
    line-height: 1.3em;
    letter-spacing: -0.8px;
	}
	.bold {
	color: #137FD5;
    font-family: "Montserrat", Sans-serif;
    font-size: 31px;
    line-height: 1.1em;
    letter-spacing: -0.8px;
	}
	
	h3{
	color: #54595F;
    font-family: "Montserrat", Sans-serif;
    font-size: 21px;
    font-weight: bold;
    line-height: 1.3em;
    letter-spacing: -0.8px;	}	
		
	p, td{
	color: #54595F;
    font-family: "Montserrat", Sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.5em;
	letter-spacing: 0px;
    }
    label.labelwidth {
        width:60%;
        font-family: "Montserrat", Sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.5em;
    }
	
	.container{
	max-width:100%;
    min-height:25%;
	margin:auto;
	width:33.3%;	
	padding:0%;
	}
    ol {
      list-style-type: none;
      font-family: "Montserrat", Sans-serif;
    }

	ul.paises{
	  list-style-type: none;
	  font-family: "Montserrat", Sans-serif;
	}
	
	.container-footer{
	max-width:100%;
	width:100%;
	margin:auto;
	padding-top:1%;
	padding-bottom:1%;
	}

	.left{text-align:left;}	
	.center{text-align:center;}
	.right{text-align:right;}
	.blue{background-color:#0B284B;}
	.white{background-color:#ffffff;}

	.parallax{
	background-image:url('../img/fondo.jpg');
	background-position: center center;
	background-size:cover;
	background-attachment: fixed;
	padding-top: 5%;
    padding-bottom: 2%;
    min-height:60%;
		
	}
	
	.logo
	{
		background-image:url('../img/logo_Credito.png');
		background-position: center;
		background-repeat: no-repeat;
		background-size: 195px 125px;
		padding-top: 1%;
		padding-bottom: 1%;
	}
	
    /*formulario*/	
	.formulario{
	background-color: #FFFFFF;
	box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 20%);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 3% 3% 3% 3%;
	border-radius:2% 2% 2% 2%;
	width:60%;
    min-width:280px;
	margin-left: auto;
    margin-right: auto;
	font-family: "Montserrat", Sans-serif;
	font-size: 16px;
	font-weight: 500;
	line-height: 1.5em;
	color: #7A7A7A;
	}
    
	/*formulario*/	
	.formularioContacto{
	background-color: #FFFFFF;
	box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 20%);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 1% 1% 1% 1%;
	border-radius:2% 2% 2% 2%;
	width:35%;
    min-width:280px;
    max-width:100%;
	margin-left: auto;
    margin-right: auto;
	font-family: "Montserrat", Sans-serif;
	font-size: 16px;
	font-weight: 500;
	line-height: 1em;
	color: #7A7A7A;
	}
    
	input[type=text], input[type=password], textarea{
	background-color: #fff; 
	width: 50%; 
	border-style: solid; 
	border-width: 1px; 
	border-color: #7a7a7a;
	margin-top: 1%; 
	margin-bottom: 2%;  
	padding: 0.75em;
	font-family: "Montserrat", Sans-serif;
    font-size: 16px;
    font-weight: 100;
	/*line-height: 1em;*/

    }

	::placeholder {
    color: #7A7A7A;
    font-family: "Montserrat", Sans-serif;
    font-size: 16px;
    font-weight: 100;
}
		
	input[type=submit], input[type=button]{
    font-family: "Montserrat", Sans-serif;
    font-size: 16px;
	font-weight: bold;
    width:45%;
    color: #FFFFFF;
    background-color: #137FD5;
    padding: 2% 6% 2% 6%;
	margin-left:auto;
	margin-right:auto;
	border:1px solid  #137FD5;
	border-radius: 4px;
	text-align:center;
	display: inherit;
	cursor:pointer;
}
a:link {
  color: #003881;
  text-decoration: none;
  font-family: "Montserrat", Sans-serif;
}
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
  color:#00acd4;
}

a:active {
  text-decoration: underline;
  color: blue;
}


#country { float: right; padding: 10px 0 0 0; background: url(../img/map.png) no-repeat top left; font-size: 13px; font-family: "Montserrat", Sans-serif; }
#countryheadline  { float: left; padding: 0 0 0 95px; font-weight: bold; color: #003881; font-family: "Montserrat", Sans-serif;}
#language_esp { font-family: "Montserrat", Sans-serif;float: right; margin: 0px 0 0 10px; padding: 2px 0 0 0; width: 116px; border-top: 0px solid #bebebe }
#language_esp a { color: #003881; background: url(../img/icon_espanol.gif) no-repeat left; padding: 0 0 0 25px; margin: 0 0 0 25px; font-family: "Montserrat", Sans-serif; text-align:right;font-size:14px}
#language_esp a:hover { color:#00acd4; }
#language { float: right; margin: 0px 0 0 10px; padding: 2px 0 0 0; width: 116px; border-top: 0px solid #bebebe; font-family: "Montserrat", Sans-serif}
#language a { color: #003881; background: url(../img/icon_english.gif) no-repeat left; padding: 0 0 0 25px; margin: 0 0 0 25px; font-family: "Montserrat", Sans-serif;text-align:right; font-size:14px}
#language a:hover { color:#00acd4; font-family: "Montserrat", Sans-serif;}

/*#country { float: right; padding: 10px 0 0 0; background: url(../img/map.png) no-repeat top left; font-size: 13px; font-family: "Montserrat", Sans-serif; }
#countryheadline  { float: left; padding: 0 0 0 95px; font-weight: bold; color: #003881; font-family: "Montserrat", Sans-serif;}
#language_esp { font-family: "Montserrat", Sans-serif;float: right; height: 32px; height: 42px\9; *height: 42px; _height: 42px; margin: 0px 0 0 10px; padding: 2px 0 0 0; width: 116px; border-top: 0px solid #bebebe }
#language_esp a { color: #003881; text-decoration: none; background: url(../img/icon_espanol.gif) no-repeat left; padding: 0 0 0 25px; margin: 0 0 0 25px; font-family: "Montserrat", Sans-serif; text-align:right;}
#language_esp a:hover { color:#00acd4; }
#language { float: right; height: 32px; height: 42px\9; *height: 42px; _height: 42px; margin: 0px 0 0 10px; padding: 2px 0 0 0; width: 116px; border-top: 0px solid #bebebe; font-family: "Montserrat", Sans-serif}
#language a { color: #003881; text-decoration: none; background: url(../img/icon_english.gif) no-repeat left; padding: 0 0 0 25px; margin: 0 0 0 25px; font-family: "Montserrat", Sans-serif;text-align:right;}
#language a:hover { color:#00acd4; font-family: "Montserrat", Sans-serif;}*/
	


	#info-empresa, #info-usuario, #info-clave, #info-robot {
	color:#ea6243;
	font-weight:normal;
	font-size:15px;
	margin-bottom:20px;
	margin-top:-10px;
}

/*footer*/
.container-icon{	
	display:inherit;
    width: 30%;
	max-width:100%;
	margin-bottom:0%;	
		}
.icon a i{
	width: 1em;
    height: 1em;
    position: relative;
    display: block;
	font-size: 37px;
    color:#137fd5;	
	transform: scale(1);
	transition: opacity .3s, transform .3s;
}

.icon a:hover i{
	transform: scale(.9);
	transition: opacity .3s, transform .3s;
}
.dividir{
	width:100%;
	height:10px;
	display:block;
	}
.container-info{
	display:inline-flexbox;
    align-content:center;
    width: 100%;
	max-width:100%;
	margin-left:auto;
	margin-right:auto;
	/*--margin-top:50px;*/
	}

.footer-txt{
	width:50%;
	text-align:left;
	margin-left:5%;
	}

.footer-txt p{
	font-family: "Montserrat", Sans-serif;
	color:#fff;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.5em;
	}
/*RESPONSIVE*/

 @media only screen and (max-width: 40%){
#info-empresa, #info-usuario, #info-clave, #info-robot {
	margin-top:0px;
}
.parallax {
    padding-top: initial;
    padding-bottom: initial;
}
.container-icon {
    max-width: 40%;
    margin-bottom: 0px;
}
.container-footer {
    padding-top: 5%;
    padding-bottom: 5%;
    align-content:center;
}
.container-info{	
	/*display:block;*/
	margin-top:0px;
	}
.footer-logo{	
	margin-top:10%;
	margin-bottom:10%;
}
.footer-logo img{
	width:184px;
	height:98px;
	}
input[type=text], input[type=password], input[type=textarea] {
    margin-top:auto;
    margin-bottom: auto;
}	
.footer-txt {
width:20%;
margin-left:auto;
margin-right:auto;
}

.formulario{
width:100%;
margin-left:20%;
margin-right:20%;
}	
.formularioContacto{
width:100%;
margin-left:20%;
margin-right:20%;
	}	
}

@media only screen and (max-width:40%) {
    h3 {
        font-size: 18px;
    }

    .parallax {
        padding: 2%;
    }

    .formulario {
        width: 100%;
    }

    .container-icon {
        max-width: 25%;
    }

    .footer-logo img {
        width: 175px;
        height: 118px;
    }
}